--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: SQL::Mysql#property_schema_statement
is_singleton: false
name: property_schema_statement
params: (connection, schema)
visibility: public
